DOMNamedNodeMap
DOMNamedNodeMap::getNamedItemNS
DOMNamedNodeMap
PHP Manual

# DOMNamedNodeMap::getNamedItem

(No version information available, might be only in CVS)

DOMNamedNodeMap::getNamedItem — Retrieves a node specified by name

### Description

DOMNode DOMNamedNodeMap::getNamedItem ( string `$name` )

Retrieves a node specified by its nodeName.

### Parameters

`name`

  The nodeName of the node to retrieve.

### Return Values

A node (of any type) with the specified nodeName, or `NULL` if no node is found.

### See Also

- DOMNamedNodeMap::getNamedItemNS

DOMNamedNodeMap
DOMNamedNodeMap::getNamedItemNS
DOMNamedNodeMap
PHP Manual